function nTabs(thisObj, Num) {
    if (thisObj.className == "botton04") return;
    var tabObj = thisObj.parentNode.id;
    var tabList = document.getElementById(tabObj).getElementsByTagName("li");
    for (i = 0; i < tabList.length; i++) {
        if (i == Num) {
            thisObj.className = "botton04";
            document.getElementById(tabObj + "_Content" + i).style.display = "block";
        } else {
            tabList[i].className = "botton05";
            document.getElementById(tabObj + "_Content" + i).style.display = "none";
        }
    }
}